ServerEvents.recipes(event => {







    //Farmers Delight
        event.shaped(
            Item.of('farmersdelight:canvas', 1), // arg 1: output
            [
            'AAA'
            ],
            {
            A: '#forge:straw'
            }
        )



})